[MMTK] Re: Conjugate gradient minimization in 2.2b6

Berit Hinnemann Berit.Hinnemann@fysik.dtu.dk
Mon, 20 Aug 2001 15:44:18 +0200


> Are you sure you are not
> using an old 2.0 or 2.1 installation instead of the new one?
> Try
> 
>      from MMTK.Trajectory import TrajectorySet
> 
> that should raise an exception in any version before 2.2.
> 

I tried that and it works without raising an error. I could also
construct a TrajectorySet object. Could maybe the old Python version
1.5.2 be the problem?

Thanks,
Berit

-- 
Berit Hinnemann
Center for Atomic-Scale Materials Physics (CAMP)
Dept. of Physics, Technical University of Denmark
Building 307, DK-2800 Lyngby, Denmark 
Phone: +45 4525 3209, Fax: +45 4593 2399